Quelle version de PHP est supportée?


En date de Octobre 2019 nos serveurs cPanel supportent des versions sécurisés de PHP5 pour des applications qui ne sont pas compatibles avec PHP7. Nous supportons directement les versions 7.2 LiteSpeed avec plusieurs modules.

  • 30 Utilisateurs l'ont trouvée utile
Cette réponse était-elle pertinente?

Related Articles

À quoi sert le panneau de gestion Plesk?

Plesk est un panneau de gestion pour votre hébergement web complêt. Vous pouvez entre autre:...

Comment faire un traceroute?

Un traceroute est une méthode facile pour examiner (tracer) le cheminement (la route) des paquets...

Coment accéder à Plesk?

Accédez à Plesk pour votre serveur d'hébergement. Il est accessible sur la page de...

Comment créer une base de données MySQL avec cPanel?

Si votre forfait le supporte et vous avez le droit de créer une base de données MySQL, vous...

À quoi sert le panneau de gestion cPanel?

Cpanel est un panneau de gestion pour votre hébergement web complet. Vous pouvez entre autre:...